Subject: s2ibis2 on PC w/Hspice

From: Russell Rapport <[email-masked]>
Date: Thu, 08 May 1997 08:28:53 -0700

I am having trouble using veribest's s2ibis2.exe on windows NT 4.0 (on
Pentium w/32Meg) using Hspice for windows. My problems are
1) I cannot automate the process-I need to give Hspice the file name and
rename it to a .out extension each time. 
2) There were no working examples supplied, and NCSU ex1-4 cause
convergence problems.

I would greatly appreciate any working example files, no matter how
trivial. I apologize if someone else has posted this concern before: I
just joined this mailing list today.